RedNAND 11.0.0-33E -> 2.1.0 Downgrade Fail! Need Help!

Discussion in '3DS - Flashcards & Custom Firmwares' started by Ezekiel93, Jul 21, 2016.

  1. Ezekiel93
    OP

    Ezekiel93 Newbie

    Newcomer
    5
    0
    Jul 21, 2016
    So I've been trying this for a while - maybe 10-15 attempts now - with no success, so I'm desperate, and I'll try to be as detailed as possible. My friend put me, like many others, onto Plialect's AL9 guide: https://github.com/Plailect/Guide/wiki/Part-4-(2.1.0-Downgrade)

    I've been successful so far up until I have to use Luma3DS and PlaiSysUpdater to downgrade to 2.1.0. It just fails, over and over again with Nintendo error message. Thee's no bad cia error, I even redownloaded the updates folder for 2.1.0 (and yes it is correct for my region), I have Luma3DS up to date so I shouldn't technically need a 'firmware.bin' I've seen in other threads, not that I can actually find this file to test it out.

    Recording the downgrade process, it seems to fail on this line:

    0004009b00014102 : v.01024 -> v.00000 ->

    My NAND's are unlinked, my RedNAND is fully updated to 11.0.0-33E and my SysNAND is on the version of 9.2.0 recommended in the guide.

    Any help would be appreciated, thanks!

    - I should mention this a New 3DS XL
     
    Last edited by Ezekiel93, Jul 21, 2016
  2. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    Last edited by Davidosky99, Jul 21, 2016
  3. Ezekiel93
    OP

    Ezekiel93 Newbie

    Newcomer
    5
    0
    Jul 21, 2016
    Last edited by Ezekiel93, Jul 21, 2016
  4. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    Fixed the link
    Try doing what I said in here
     
  5. Ezekiel93
    OP

    Ezekiel93 Newbie

    Newcomer
    5
    0
    Jul 21, 2016
    I do appreciate the help, and I've seen 'find the firmware.bin on the luma page' before, and despite my looking I just cannot find it. Is it included in an older release? The Luma 5.5 on the Luma3DS github doesn't include this file.
     
  6. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    As stated in the thread go to the luma wiki page and enter the zippyshare there and there grab that firmware.bin.
    You clearly didn't read my post on the other thread

    — Posts automatically merged - Please don't double post! —

    But just gonna put it again here
    A simple google search would told you to use ntr firmware.bin .
    First download it here (get it on this archive (zippy share link)https://github.com/AuroraWright/Luma3DS/wiki/Installation-and-Upgrade
    Then delete your luma config.bin and put the firmware.bin corresponding to your 3ds model in the Luma folder in the root of the SD card.
    Then repeat the steps following to the downgrade and it should work
     
  7. Ezekiel93
    OP

    Ezekiel93 Newbie

    Newcomer
    5
    0
    Jul 21, 2016
    I'm an idiot, sorry. I've got the file and I'll see if it works.

    Edit: Nope, I put firmware.bin in the luma folder and it still fails at
    0004009b00014102 : v.01024 -> v.00000 ->

    — Posts automatically merged - Please don't double post! —

    is there any relevance to it failing on this specific line every time?
    (I did also delete config.bin)
     
    Last edited by Ezekiel93, Jul 22, 2016
  8. Ezekiel93
    OP

    Ezekiel93 Newbie

    Newcomer
    5
    0
    Jul 21, 2016
    I'm writing a reply to this for anyone else stuck downgrading 11.0.0-33E -> 2.1.0 on a New 3DS.

    You can use PlaisysUpdater to downgrade to 9.2.0, then swap in the 2.1.0 updates folder again and downgrade to 2.1.0 from there. It worked for me! Good luck.

     
  9. Temarile

    Temarile (ノ◕ヮ◕)ノ*:・゚✧ A9LH ✧゚・: *ヽ(◕ヮ◕ヽ)

    Member
    1,132
    422
    Jan 7, 2016
    Netherlands
    Uhmmmm isn't that what the guide tells you to do? Downgrade to 9.2 and then 2.1?
     
    Darkyose likes this.
  10. Darkyose

    Darkyose Mysterious

    Member
    792
    1,542
    Jan 26, 2016
    United States
    Home Alone Somewhere.
    My 3ds isnt a9lhed yet, and I've read the guide... and I remember seeing that in the guide too
     
  11. ZeastTheMiiverseHacker

    ZeastTheMiiverseHacker Member

    Newcomer
    18
    4
    Jul 16, 2016
    United States
    I'm pretty sure anything above 10.7 cannot be downgraded (Unless you hard mod).
     
  12. Temarile

    Temarile (ノ◕ヮ◕)ノ*:・゚✧ A9LH ✧゚・: *ヽ(◕ヮ◕ヽ)

    Member
    1,132
    422
    Jan 7, 2016
    Netherlands
    You can downgrade 11.0 with a hardmod or dsiware downgrade method, both are in Plialects guide.